# Collapsible

Home Search

## Collapsible content

- Basics
- Options
- Methods
- Events

Bind events directly to the container, typically a `div` element. Use jQuery Mobile's virtual events, or bind standard JavaScript events, like change, focus, blur, etc.:

    $( ".selector" ).bind( "collapse", function(event, ui) {
      ...
    });

The collapsible plugin has the following custom events:

`create` triggered when a collapsible is created

      $( ".selector" ).collapsible({
         create: function(event, ui) { ... }
      });

`collapse` triggered when a collapsible is collapsed

      $( ".selector" ).collapsible({
         collapse: function(event, ui) { ... }
      });

`expand` triggered when a collapsible is expanded

      $( ".selector" ).collapsible({
         expand: function(event, ui) { ... }
      });

### More in this section

- Content Formatting
- Basic HTML styles
- Layout grids (columns)
- Collapsible content blocks
- Collapsible sets (accordions)
- Theming content